.dropdown {
  list-style: none;
  margin: 0;
  padding: 0;
  border-radius: 5px;
}
.hide {
  display: none !important;
}
.dropdown > li, .hide, .link {
  width: 100%;
  background: white;
  text-decoration: none;
  border: 1px solid #ccc;
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dropdown > .link:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.dropdown > li:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.dropdown > .link:last-child {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.dropdown > li:last-child {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.dropdown > li:hover, .hide:hover, .link:hover {
  background-color: aliceblue;
  cursor: pointer;
}
@media screen and (max-width: 1024px) {
  .hide {
    display: flex !important;
  }
}